/*Test template css*/

.footer-links ul li {
	list-style-type: none;
	display: inline-block;
}
.footer-links ul li:before {
	display: none;
}
.footer-links ul li a {
	color: #fff;
	font-size: 14px !important;
}
.footer-copy-text p {
	margin-bottom: 0;
}
.thrv_wrapper.thrv-columns {
	margin-top: -10px;
	margin-bottom: -10px;
}

.rate-text p {
	margin-bottom: 0px;
	margin-top: -10px;
	text-align: center;
}
.five-star {
	margin: 0;
	text-align: center;
}
.five-star img {
	margin: auto;
	text-align: center;
	width: 50% !important;
}
.testimonial-box {
	margin: auto;
}
.about-testimonial span {
	margin-top: -60px;
}
.about-testimonial .tcb-resized {
	padding-bottom: 15px !important;
}
.about-testimonial .tcb-resized p {
	margin-bottom: 10px;
}